#background {
    height: 50vh;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    background-size: cover;
    background-image: url("../images/IT\ Dept");
    background-repeat: no-repeat;
    display: flex;
    align-items: center;
    justify-content: center;
    position: static;
    top: 10px;
}
#background h3{
    font-size: 50px;
    color: white;
    width:100%;
    height: 50vh;
    background-color: #0000008c;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: "Kanit", serif;
    font-weight: 500;
}
form{
    box-shadow: 10px 0px 10px 0px #3333333b;
    margin:20px;
    position: relative;
    margin-top: -10vh;
    border-radius: 20px;
    margin-bottom: 40px;
}

#even{
    display: flex;
    flex-direction: row;
    padding: 30px;
    background-color: white;
    justify-content: space-between;
    width: 95%;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
}
#heading{
    font-size: 20px;
    font-family: "Kanit", serif;
    width: 45%;
    font-weight: 200;
    /* font-style: normal; */
    text-align: left;
}
#heading h3{
    font-weight: 600;
    font-size: 16px;
}
#odd #heading h3 ul{
    padding-left:20px;
    margin-left: 10px;
}
/* #odd #heading h3  */

#information{
    display: flex;
    flex-direction: column;
    font-size: 14px;
    color: gray;
    font-family: "Kanit", serif;
    width: 45%;
    text-align: left;
}
#odd{
    display: flex;
    flex-direction: row;
    padding: 30px;
    background-color: whitesmoke;
    justify-content: space-between;
    width: 95%;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
}
form{
    border-radius: 20px; margin-left: 28px ;margin-right: 28px
}

@media(max-width:850px){
    #background {
    height: 30vh;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    background-size: cover;
    background-image: url("../images/IT\ Dept");
    background-repeat: no-repeat;
    display: flex;
    align-items: center;
    justify-content: center;
    position: static;
    top: 10px;
}
#background h3{
    font-size: 50px;
    color: white;
    width:100%;
    height: 30vh;
    background-color: #0000008c;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: "Kanit", serif;
    font-weight: 500;
}
form{
    box-shadow: 10px 0px 10px 0px #3333333b;
    margin:20px;
    position: relative;
    margin-top: -10vh;
    border-radius: 20px;
    margin-bottom: 40px;
}

#even{
    display: flex;
    flex-direction: row;
    padding: 30px;
    background-color: white;
    justify-content: space-between;
    width: 100%;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
}
#heading{
    font-size: 16px;
    font-family: "Kanit", serif;
    width: 45%;
    font-weight: 200;
    /* font-style: normal; */
    text-align: left;
    font-weight: normal;
}
#heading h3{
    font-weight: 600;
    font-size: 16px;
}
#odd #heading h3 ul{
    padding-left:20px;
    margin-left: 10px;
}
/* #odd #heading h3  */

#information{
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    font-size: 12px;
    color: gray;
    font-family: "Kanit", serif;
    width: 45%;
    text-align: left;
}
#odd{
    display: flex;
    flex-direction: row;
    padding: 30px;
    background-color: whitesmoke;
    justify-content: space-between;
    width: 100%;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
}
form{
    border-radius: 20px; margin-left: 0px ;margin-right: 0px
}
}